V2.9.1 replaces V2.9

posted Feb 4, 2021, 11:30 AM by Prof Simmons   [ updated Feb 4, 2021, 11:32 AM ]
V2.9.1 now replaces V2.9 under Simulator Download to fix a bug inadertently introduced in V2.8.2 that could cause a crash when manipulating values of PULSER or FUNCGEN devives that did not have a pin attachment specified. The Help files have not been updated to reflect this bug fix.

Please see the V2.9 Release posting for details on Changes and Improvemnets made in version V2.9
Comments